Pamac offers updates from AUR against community packages. Is it OK?

pamac
i686

#1

Currently I have installed:
palemoon-bin 27.6.0-1 community repo
mugshot 0.3.2-1 community repo
xcursor-breeze 1.0-2 community repo

Now pamac update notifier informs me about available updates from AUR
palemoon-bin 27.6.2-1 AUR
mugshot 0.3.2-4 AUR
xcursor-breeze 1:5.10.5-1 AUR

Running pacman-Syu or pacaur -Syu or yaourt -Syu they dont see anything upgradeable.

Technically there is no big difference for me if these three packages will be changed to AUR source. But in overall in some point it will make difference in future.

Branch x32-testing
Pamac 6.2.2-3
System: Host: Twinhead Kernel: 4.9.66-1-MANJARO i686 bits: 32 gcc: 7.2.0 Desktop: Xfce 4.12.4 (Gtk 2.24.31) Distro: Manjaro Linux


#2

@jonathon is the one overseeing this 32 thing. I’m sure they’ll be by shortly.


#3

This is what this thread is for:

But, I’ll have a look and see why they’re not built. It’s possibly because the PKGBUILD file has changed to remove i686 as an architecture.


I’ve built Palemoon; it will be uploaded to x32-unstable shortly.

The other two should be reported over here as they may or may not need to be updated (the community packages are not the same as the AUR ones):


#4

There is an issue on that on Github


#5

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.